.card-511 .approved {
  text-transform: none;
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 3px;
}
.certa-block {
	text-align: center;
}
.certa-block h1 {
    font-size: 30px;
    font-weight: bold;
    word-wrap: break-word;
    margin-top: 60px;
	  line-height: 1;
}

.certa-block h1 span {
  font-size: 40px;
  text-transform: uppercase;
}

.certa-block p {
    margin-left: -20px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.3;
    text-align: left;
    color: #ffffff;
    word-wrap: break-word;
}
.certa-block p span {
  display: block;
}
.certa-block .description {
    font-size: 1.6rem;
    margin-left: 0;
    margin-top: 2rem;
    margin-bottom: 3rem;
    color: #fff;
    line-height: 1.3;
}
.product-block .icon-block {
    margin-top: 20px;
}
.products-block-box {
  height: 190px;
}
.certa-subtitle {
}
.certa-title {
}
.product-block p {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.5;
  word-wrap: break-word;
}
.product-block .product-title {
  font-family: 'Fira Sans', sans-serif;
  font-size: 11px;
  z-index: 100;
  line-height: 1.6;
}
.product-block .product-title .black_p {
  color: #fff;
  background: #000;
  margin: 0;
  display: inline-block;
  text-align: left;
  padding: 5px 10px 5px 10px;
  line-height: 1.2;
}
.product-block .product-title .yellow_p {
  color: #333;
  background: #ffcc21;
  margin: 5px 0;
  display: block;
  text-align: left;
  padding: 5px 10px 5px 10px;
  line-height: 1.2;
}
.product-block p + span {
	margin-top: 5px;
	font-size: 14px;
    display: inline-block;
    text-align: center;
    width: 100%;
}

#product img {
  max-width: 200px;
  margin: 20px;
  display: inline-block;
}

.certa-img-bg-block {
    background-image: url(../img/main-bg.jpg);
    padding: 20px 0 35px;
    font-weight: 400;
    min-height: 300px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 80px;
    margin-top: 80px;
    overflow: hidden;
}

.certa-img-bg-block p {
  display: inline-block;
}

.certa-img-bg-block img {
  display: inline-block;
}

.certa-img-bg-block .knitu,
.certa-img-bg-block .niti-png {
  width: 75px;
  height: 75px;
}

.certa-img-bg-block .knitu,
.certa-img-bg-block .nikiet {
  margin-bottom: 40px;
}

.certa-img-bg-block .knitu-p {
  text-transform: uppercase;
  text-align: left;
  line-height: 1.3;
  font-size: 15px;
  max-width: 250px;
  margin-top: -25px;
  position: absolute;
  left: 115px;
}
.niti-block .niti-p {
  position: absolute;
  left: 115px;
} 
.certa-img-bg-block .knitu-p span {
  font-size: 23px;
}

.certa-img-bg-block .niti-block p span {
  font-size: 25px;
  text-transform: uppercase;
}
.best-paint {
  max-height: 130px;
}
.best-paint-p {
  text-transform: uppercase;
  font-size: 20px;
  text-align: left;
  line-height: 1.2;
  max-width: 250px;
  position: absolute;
  left: 85px;
}
.best-paint-p span {
  text-transform: none;
}
.niti p span {
  font-size: 16px;
  text-transform: uppercase;
}

.niti p {
  line-height: 1.2;
}

.certa-img-bg-block .niti-block p,
.niti p {
  text-align: left;
  font-size: 20px;
  max-width: 175px;
}

.niti-block .col-xs-5, .knitu-block .col-xs-3 {
  text-align: center;
  padding-right: 0;
}

.best-block {
  padding-left: 30px;
}
.best-paint-p {
  padding-top: 45px;
}

.nikiet-block, .cniitmash-block {
  text-align: right;
}
.niti-block .col-xs-9, .knitu-block .col-xs-9 {
  padding-left: 0;
}

.certa-img-bg-block .nikiet {
  width: 280px;
}

.certa-img-bg-block .cniis {
  width: 190px;
}

.certa-img-bg-block .certa-title {
  color: #fff;
  margin-bottom: 45px;
}

.certa-prod {
	margin-bottom: 60px;
}
.certa-prod p {
    font-weight: 400;
    margin-bottom: 20px;
    font-weight: 300;
}
.certa-prod ul {
	padding-left: 18px;
}
.certa-prod ul li {
    list-style-image: url(../img/dot2.png);
    padding-left: 8px;
    margin-top: 10px;
}
.certa-prod ul h3 {
	margin-left: -18px;
	margin-bottom: 20px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 24px;
}
.certa-prod .img-wrap {
    position: relative;
    overflow: hidden;
    height: 500px;
}
.certa-prod img {
    max-width: 150%;
    margin-top: 22%;
    position: absolute;
    right: 0;
    margin-right: -100px;
}
.certa-prod#ko .img-wrap {
	
}
.certa-prod#ko img {

    margin-top: 15%;
}
.certa-prod .btn {
    width: 80%;
    color: #fff;
    background-color: #61c000;
    border: transparent;
    margin: 34px auto 65px;
    box-shadow: 1px 1px 1px rgba(0,0,0,.4);
}
.certa-prod .btn:hover,
.certa-prod .btn:active,
.certa-prod .btn:focus {
    background-color: #53a500;
    color: #fff;
}
.products-block {
  position: relative;
  outline: none;
}
.products-carousel {
  position: relative;
  outline: none;
}
.products-block p {
  margin-top: 10px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Fira Sans', sans-serif;
  line-height: 1.2;
  color: #333;
  margin-right: 25px;
}
.products-block .slider_p {
  position: absolute;
  left: 200px;
  top: 115px;
  font-size: 24px;
  color: #000;
  font-family: 'Fira Sans', sans-serif;
}
.products-block .slick-dots {
  width: 70%;
  background: transparent;
  border: none;
  outline: none;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 45px;
  left: 26%;
  cursor: pointer;
}
.products-block .slick-dots li {
  display: inline-block;
  margin-right: 25px;
}
.products-block .slick-dots li:last-child {
  margin-right: 0;
}
.products-block .slick-dots li a {
  padding: 3px 10px;
  color: #333;
  text-decoration: none;
}
.products-block .slick-dots li a:hover {
  background: #ffcc21;
  border-radius: 15px 0 15px 0;
}
.products-block .slick-dots .slick-active {
  background: #ffcc21;
  border-radius: 15px 0 15px 0;
  padding: 7px 0;
}
.slick-slider {
  position: relative;
}
.slick-arrow {
  z-index: 100;
  outline: none;
  position: absolute;
  display: inline-block;
  top: calc( 50% - 17.5px );
  background-color: transparent;
  border: none;
}
.slick-next {
  right: 0;
}
.products-block-carousel {
  position: relative;
  margin-top: 30px;
}
.products-block-carousel .back-arrow {
  outline: none;
  position: absolute;
  display: inline-block;
  top: 50%;
}
.products-block-carousel .forward-arrow {
  outline: none;
  position: absolute;
  top: 50%;
  right: 0;
}
.slick-track {
  display: flex;
}
.slick-item {
  display: flex;
  display: -webkit-flex;
  height: auto;
}
.slider-item {
  outline: none;
  position: relative;
}
.products-block-carousel .card {
  border-top: 3px solid #61c100;
  padding-top: 5px;
  padding-left: 20px;
  position: relative;
  box-shadow: 0px 10px 30px 0 rgba(0, 0, 0, 0.35);
  margin-top: -20px;
  margin-bottom: 30px;
  overflow: hidden;
  margin-top: 100px;
  -webkit-flex-basis: auto; 
  flex-basis: auto;
}

.products-block-carousel .card-511 {
  padding-bottom: 20px;
}

.products-block-carousel h3 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
}
.products-block-carousel .surfaces {
  text-transform: none;
  font-family: 'Fira Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
  color: #333;
}
.products-block-carousel .hidden-block {
  max-height: 150px;
  overflow: hidden;
  position: relative;
  background: #ffffff;
  transition: all .5s;
}

.products-block-carousel .hidden-block strong {
  text-transform: none;
}

.products-block-carousel .hidden-block .protect-gr {
  text-transform: none;
}

.products-block-carousel .hidden-block .protect-gr strong {
  text-transform: uppercase;
}

.products-block-carousel .hidden-block .certacor-111-p {
  text-transform: none;
}

.products-block-carousel .hidden-block span {
  text-decoration: underline;
}

.products-block-carousel .button {
  display: block;
  margin-top: -10px;
  margin-bottom: 20px;
}
.hidden-block.opener {
  max-height: 100%;
}
.hidden-block:after {
  content: "";
  width: 100%;
  left: 0;
  position: absolute;
  height: 50px;
  bottom: 0;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.hidden-block.opener:after {
  opacity: 0;
}
.products-block-carousel article {
  font-size: 16px;
  font-weight: 300;
  color: #333;
  line-height: 1.6;
  margin-bottom: 30px;
}
.products-block-carousel .sertificats-link {
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
.products-block-carousel .sale {
  margin-top: 35px;
  margin-bottom: 20px;
  display: block;
  border: none;
  outline: none;
  color: #fff;
  height: 60px;
  width: 250px;
  font-size: 18px;
  font-family: 'Fira Sans', sans-serif;
  border-radius: 5px;
  background-color: #61c100;
  box-shadow: 0px 2px 2px 0 rgba(0, 3, 1, 0.35);
  position: relative;
  bottom: 20px;
}

.products-block-carousel .sale:hover {
  background: #61a000;
}
.products-block-carousel .visual-title {
  left: -13px;
  top: 3px;
  padding: 10px 25px;
  text-align: center;
  text-transform: none;
  position: absolute;
  background: #ffcc21;
  border-radius: 30px 0 30px 0; 
  font-size: 16px;
  color: #333;
  z-index: 10;
}

.products-block-carousel .gray-visual-title {
  background: #999;
  padding: 10px 0;
  width: 170px;
  text-align: center;
  text-transform: none;
  position: absolute;
  border-radius: 25px 0 25px 0; 
  color: #fff;
  z-index: 10;
  top: 86px;
  left: -39px;
  font-size: 15px;
}

.products-block-carousel .seven-one-zero {
  top: 13px;
  left: -5px;
  width: 140px;
} 

.products-block-carousel .fire,
.products-block-carousel .zn {
  top: 70px;
  left: -16px;
  width: 152px;
} 

.products-block-carousel .yellow-visual-title-110,
.products-block-carousel .yellow-visual-title-111 {
  background-color: #ffcc21;
  font-size: 14px;
  padding: 13px 18px;
  text-align: center;
  color: #333;
  z-index: 10;
  text-transform: none;
  position: absolute;
  left: -13px;
  border-radius: 30px 0 30px 0;
  top: 95px;
}

.products-block-carousel .yellow-visual-title-111 {
  top: 66px;
}

.products-block-carousel .concrete {
  top: 31px;
}

.products-block-carousel img {
  margin-top: 30px;
}

.niti {
  text-align: center;
  margin-top: -30px;
  margin-left: -40px;
}

.niti img {
  width: 40px;
  height: 40px;
  margin: 0 10px 0 0;
  display: inline-block;
  margin-top: -12px;
}

.niti p {
  text-transform: none;
  margin: 0;
  letter-spacing: -0.5px;
  font-size: 15px;
}

.cniitmash {
  max-width: 300px;
}

.institut-block p {
  position: absolute;
  bottom: 0;
}

.institut {
  width: 115px;
  margin-right: 25px;
}

.laboratory {
}
.laboratory p {
    text-align: justify;
    padding-bottom: 7px;
}
.laboratory .certa-sert {
    margin-top: 130px;
    margin-bottom: 20px;
}
.laboratory .certa-sert a img {
    float: left;
    max-width: 46%;
    margin:150px 5px 50px 5px;
}
.use {
}
.use p {
	text-align: justify;
  font-size: 18px;
}
.use h2 {
}
.colors-block {
    margin-top: 65px;
}
.colors-block .certa-subtitle span {
	display: inline-block;
	margin-top: 20px;
	font-weight: 100;
}

.container-star {
  height: 131px;
  border: 1px solid #ddd;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}

.container-star img {
  border: none;
  align-self: center;
  margin: 0;
  width: 163px;
  height: 80px;
}


.offer-img{padding-top:20px}
.form-block {
    background-position: center;
}
.form-block .img-wrap {
	position: relative;
}
.form-block .img-wrap img {
    position: absolute;
    right: -35px;
}
.form-panel {
	padding-bottom: 0;
}
.form-block p {
    font-weight: 400;
    margin-bottom: 20px;
}
.form-block .formline {
	margin-top: 30px;
}
.form-block .formline>div {
	padding: 0 80px;
}
.collapseDiv {
    margin: 14px 15px 0;
}
.collapseDiv .open-text {
    font-size: 15px;
    font-weight: 100;
}
.form-horizontal .control-label {
    padding-top: 0px;
    margin-bottom: 0;
    text-align: left;
    font-weight: 300;
}
.form-horizontal .form-group:nth-child(1) label {
    margin-top: 13px;
}
.form-horizontal .form-group:nth-child(2) label {
	margin-top: 6px;
}
.form-horizontal .form-group:nth-child(3) label {
	margin-top: -8px;
}
.form-block .btn {
  border-radius: 5px;
  background-color: #ffcc21;
  box-shadow: 0px 3px 5px 0 rgba(0, 3, 1, 0.35);
  margin: 45px 0;
  padding: 15px 40px;
  font-size: 16px;
  border: none;
  outline: none;
  color: #333;
  max-width: 100%;

}
.form-block .btn:hover {
    background-color: #cc9900;
    color: #ecf6ff;
    border: none;
    outline: none;
}
.callback-block {
    min-height: 250px;
    background-color: #ecf6ff;
}
.callback-block {

}
.callback-block h3 {
}
.callback-block p {
}
.callback-block .btn {
    padding: 14px 93px;
    color: #fff;
    background-color: #00b0df;
    border: transparent;
    font-weight: 100;
    margin: 34px auto 65px;
    font-style: normal;
}
.callback-block .btn:hover,
.callback-block .btn:active,
.callback-block .btn:focus {
    background-color: #00b0d0;
    color: #fff;
}
.certa-footer {
    background-color: #fff;
}
.modal-footer button {
  border: none;
  outline: none;
  background: #61c100;
  color: #fff;
}
.modal-footer button:hover {
  background: #61a000;
} 
#palet {
  display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#palet>div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;  
  -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    height: 30px;
    width: 5%;
    border: 1px solid #fff;
    cursor: pointer;
}
#palet>div>span {
  opacity: 0;
}
#palet>div:hover>span {
  opacity: 1;
}
#palet-name {
  background-color: #c78101;
  height: 60px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/**responsive**/
@media (max-width: 1350px) {}
@media (max-width: 1199px) {
.certa-image-block .icon {
  bottom: 66px;
}
.certa-image-block .main-img {
    max-width: 577px;
    max-height: 451px;
    margin-left: -110px;
}
// .certa-block .row {
//     background-image: url(../img/oc_ko.png);
//     background-position: center 84%;
//     background-repeat: no-repeat;
//     background-size: 75%;
// }
.certa-block .row:before {
    top: 45%;
}
.form-block .img-wrap img {
    position: absolute;
    right: -70px;
    top: 30px;
    max-width: 500px;
}
.certa-prod img {
    max-width: 150%;
    margin-top: 40%;
    position: absolute;
    right: 0;
    margin-right: -100px;
}
.offer-img {
  padding-top:40px
}
.products-block .slider_p {
  left: 130px;
}
.products-block .slick-dots {
  width: 80%;
}
.products-block .slick-dots li {
  margin-right: 25px;
}
}
@media (max-width: 991px) {
.nikiet-block {
    text-align: left;
  }
.cniis-block {
  text-align: center;
  margin-bottom: 40px;
}
.certa-block h1 {
	margin-top: 0;
	font-size: 38px;
}
.navbar-header {
    min-width: 190px;
}
.certa-block .row {
	background-image: none;
}
.certa-block .row:before {
    top: 18%;
    left: 65%;
}
.certa-prod {
	margin-bottom: 0;
}
.certa-prod .img-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    float: none;
    height: initial;
}
.certa-prod .img-wrap img {
    max-width: 100%;
    position: inherit;
    margin: 0;
}
.products-block .slider_p {
  position: absolute;
  left: 6%;
  top: 115px;
  font-size: 24px;
  color: #000;
  font-family: 'Fira Sans', sans-serif;
}
.products-block .slick-dots {
  width: 85%;
  background: transparent;
  border: none;
  outline: none;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  top: 65px;
  left: 20%;
  cursor: pointer;
}
.products-block .slick-dots li {
  display: inline-block;
  margin-right: 10px;
}
.products-block .slick-dots li:last-child {
  margin-right: 0;
}
.products-block .slick-dots li a {
  padding: 3px 10px;
  color: #333;
  text-decoration: none;
}
.products-block .slick-dots li a:hover {
  background: #ffcc21;
  border-radius: 15px 0 15px 0;
}
.products-block .slick-dots .slick-active {
  background: #ffcc21;
  border-radius: 15px 0 15px 0;
  padding: 7px 0;
}
.slick-arrow {
  z-index: 100;
  outline: none;
  position: absolute;
  display: inline-block;
  top: calc( 66% - 17.5px );
  background-color: transparent;
  border: none;
}
.slick-next {
  right: -5%; 
}
.slick-prev {
  left: -5%; 
}
.products-block-carousel .yellow-visual-title-111 {
  top: 85px;
}
.products-block-carousel {
  position: relative;
  margin-top: 30px;
}
.products-block-carousel .back-arrow {
  outline: none;
  position: absolute;
  display: inline-block;
}
.products-block-carousel .forward-arrow {
  outline: none;
  position: absolute;
  right: 0;
}
.slick-track {
  display: flex;
}
.slick-item {
  display: flex;
  display: -webkit-flex;
  height: auto;
}
.products-block-carousel .visual-title {
  top: 15px;
  padding: 8px 18px;
  text-align: center;
  text-transform: none;
  position: absolute;
  background: #ffcc21;
  border-radius: 30px 0 30px 0; 
  font-size: 18px;
  color: #333;
  z-index: 10;
}
.laboratory {
    margin-top: 30px;
    margin-bottom: 30px;
}

.laboratory .certa-sert {
    margin-top: 0;
    margin-bottom: 0;
}
.use {
  margin-top: 30px;
    margin-bottom: 30px;
}
.form-block .formline>div {
  padding: 0 15px;
}
.form-block .img-wrap img {
    position: relative;
    right: 0;
    top: 0;
    max-width: 100%;
}
.certa-prod .btn {
    padding: 20px 0;
    max-width: 80%;
    font-size: 14px;
    color: #fff;
    background-color: #61c000;
    border: transparent;
    margin: 34px auto 65px;
    box-shadow: 1px 1px 1px rgba(0,0,0,.4);
}
.clients img {
  height: 175px;
}
.container-star {
  height: 172px;
}
.container-star img {
  height: 80px;
}
/* .certa-img-bg-block .cniis{
  margin-top: 0;
}
.certa-img-bg-block .nikiet-block img {
  margin-bottom: 0;
}
.certa-img-bg-block .knitu-block {
  margin-top: 50px;
} */
.certa-img-bg-block .knitu-p {
  width: 230px;
}
}
@media (max-width: 768px) {
/* .certa-image-block {
  text-align: center;
} */
.best-icon-p {
  left: 70px;
}
.certa-block h1 {
	margin-top: 0;
	font-size: 38px;
}
.certa-block p {
  font-size: 15px;
  margin: 0;
  margin-bottom: 20px;
}
.certa-block .features p span {
  display: inline;
}
.certa-block .certa-kraska {
	margin-top: 60px;
}
.laboratory .certa-sert a img {
    max-width: 45%;
}
.certa-block ul {
    padding-left: 20px;
}
.certa-block .features .col-xs-* {
  padding: 0;
}
.container-star {
  height: 140px;
}
.container-star img {
  height: 80px;
}

.niti-block, .institut-block {
  margin-bottom: 40px;
}

.niti-block, .knitu-block, .nikiet-block, 
.cniis-block, .institut-block, .cniitmash-block {
  text-align: center;
}

.niti-block .niti-p, .certa-img-bg-block .knitu-p,
.institut-block p {
  position: initial;

}
.certa-img-bg-block .knitu, 
.certa-img-bg-block .niti-png {
  margin-right: 20px;
}


.clients img {
  height: 140px;
}
.slick-next {
  right: 2%; 
}
.slick-prev {
  left: 2%; 
}
.slick-arrow {
  top: calc( 50% - 17.5px );
}
.products-block-carousel img {
  margin: 0 auto;
}
.products-block-carousel .visual-title,
.products-block-carousel .seven-one-zero {
  left: 20%;
  top: -6px;
}
.products-block-carousel .concrete {
  top: 60px;
  left: 15%;
}
.products-block-carousel .yellow-visual-title-110 {
  top: 135px;
  left: 15%;
}
.products-block-carousel .fire {
  left: 20%;
  top: 66px;
}
.products-block-carousel .yellow-visual-title-111 {
  left: 20%;
  top: 66px;
}
.products-block-carousel article {
  line-height: 1.5;
}
.products-block .slick-dots li {
  margin-right: 0;
}
#palet>div {
  width: 10%;
}
.form-block .certa-subtitle {
  margin-bottom: 0;
}
.form-block .formline {
  margin-top: 0;
}
}
@media (max-width: 480px) {
.certa-image-block {
  height: 440px;
}
.certa-image-block .icon {
  bottom: 20px;
}
.best-icon-p {
  left: 55px;
}
.ic-2 {
  left: 55px;
}
.ic-3 {
  left: 110px;
}
.certa-image-block .main-img {
  max-width: 368px;
  max-height: 403px;
  margin-left: -76px;
}
.certa-block .certa-block-text h1 {
  text-align: justify;
  font-size: 35px;
}
.certa-block .features p {
  font-size: 12px;
  padding-left: 5px;
}
.certa-block .features p span {
  display: inline;
}
.navbar-brand img {
  margin-top: -30px;
  width: 150px;
  height: 35px;
}
img.certa-logo-min {
  margin-top: -8px;
  width: 150px;
  height: 35px;
}
.left-phone nobr {
  margin-left: -10px;
}
.left-phone i {
  font-size: 12px;
}
.left-phone .nolink {
  font-size: 12px;
  letter-spacing: -1px;
}
.certa-block h1 {
  font-size: 30px;
}
.certa-block p {
  font-size: 15px;
  margin: 0;
  margin-bottom: 30px;
}
.certa-title {
  font-size: 23px;
  margin-bottom: 20px;
}
.col-xs-1, .col-xs-5, .col-xs-10 {
  padding: 0;
}
.certa-subtitle {
  margin: 0;
  line-height: 1.3;
  margin-bottom: 20px;
}
.laboratory .certa-sert a img {
  margin-top: 50px;
}
.products-block .slider_p {
  font-size: 14px;
  top: 135px;
}
.products-block .slick-dots {
  font-size: 16px;
  left: 13%;
}
.products-block-carousel .visual-title {
  padding: 5px 15px;
  left: 20px;
  font-size: 16px;
}
.products-block-carousel .yellow-visual-title-111 {
  padding: 10px 15px;
  left: 20px;
  font-size: 12px;
  top: 55px;
}
.products-block-carousel .yellow-visual-title-110 {
  top: 90px;
  left: 20px;
  padding: 10px 15px;
  font-size: 12px;
}
.products-block-carousel .seven-one-zero,
.products-block-carousel .fire {
  left: 0;
}
.products-block-carousel .concrete {
  top: 30px;
}
.product-block p {
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
  word-wrap: break-word;
}
.clients img {
  height: 90px;
}
.container-star {
  height: 90px;
}
.certa-img-bg-block .niti-block p {
  font-size: 16px;
}
.certa-img-bg-block .niti-block p span {
  font-size: 20px;
}
/* .certa-img-bg-block .nikiet-block {
  text-align: left;
  margin-top: 0;
  margin-bottom: 40px;
}
.certa-img-bg-block .cniis-block {
  margin-bottom: 40px;
}
.certa-img-bg-block .knitu-block {
  margin-top: 0;
} */

.products-block .slick-dots li a {
  padding: 0 4px;
}
.products-block .slick-dots .slick-active {
  border-radius: 12px 0 12px 0;
  padding: 2px;
}
.products-block .slick-dots {
  top: 69px;
  left: 14%;
}
.slick-next {
  right: 3%; 
}
.slick-prev {
  left: 3%; 
}
.slick-arrow img {
  width: 35px;
  height: 25px;
}
.products-block-carousel article {
  line-height: 1.2;
  font-size: 14px;
}
.products-block-carousel .sale {
  width: 217px;
}
#palet>div>span {
  font-size: 12px;
}
#product img {
  max-width:  34%;
}
.laboratory p, .product-block p {
	text-align: left;
}
}

@media (max-width: 361px) {
.institut {
  margin-bottom: 20px;
}
.certa-img-bg-block .knitu-p {
  font-size: 13px;
  width: 185px;
}
.certa-img-bg-block .knitu-p span {
  font-size: 19px;
}
.cniitmash, .nikiet {
  max-width: 250px;
}
.products-block .slick-dots {
    font-size: 14px;
  }
.clients img {
  height: 66px;
}
.form-block .btn {
  padding: 15px 15px;
  font-size: 13px;
}
.laboratory p {
  font-size: 16px;
}
.container-star {
  height: 66px;
}
.slick-arrow {
  top: calc( 62% - 17.5px );
}
.products-block-carousel .visual-title {
  padding: 8px 12px;
  font-size: 13px;
  top: -10px;
}
.products-block-carousel .gray-visual-title {
  width: 115px;
}
.products-block-carousel .fire {
  top: 44px;
}
.products-block-carousel .seven-one-zero {
  top: -10px;
  width: 115px;
}
.products-block-carousel .yellow-visual-title-111 {
  padding: 10px 5px;
  border-radius: 25px 0;
}
.products-block-carousel .yellow-visual-title-110 {
  padding: 10px 5px;
  border-radius: 25px 0;
  top: 73px;
}
.products-block-carousel .concrete {
  top: 14px;
}
}
/**end responsive**/




/* #ral td{
    text-align:center;
 }
 
#ral3 td{
    cursor:pointer;
    border: solid 2px white;
    text-align:center;
}
 

#ral3 td div{
    visibility:hidden;
}

#ral3 td:hover div{
    visibility:visible;
}

div#currentColorName {
    font-size: 140%;
}

div#currentColorName:before {
    content: "RAL K5 № ";
    font-size: 80%;
} */